<?xml version="1.0" encoding="utf-8" ?>
<template>
  <Name>²âÊÔÓÃ</Name>
  <Customize>·ñ</Customize>
  <Var>Hishop 5.2</Var>
  <Releasetime>2009.4.1</Releasetime>
  <Updatetime>2008.4.1</Updatetime>
</template>
